Subject: Re: [v6ops] Some questions on draft-shishio-v6ops-dpvt

From: Shishio Tsuchiya <[email-masked]>
Date: Wed, 20 Feb 2013 00:40:19 +0900

Fred
(2013/02/18 22:45), [email-masked] wrote:
> Let me ask some questions. This is not intended to put you off or offend, but to help the chairs in understanding where the draft fits in the big scheme of things.

Yes, I understand.

> 
> 1) Please provide a succinct problem statement for your draft. What problem/issue is this draft discussing? What operational problems does the proposal address in real life networks?

I should define problem statement more clearly.
The stateless tunnel and prefix delegation technology provides much scalability network to the customer.
On one hand, these technologies are difficult to plan additional capacity and  hard to know current deployment status unless the devices are completely managed.
If the BR has state and DHCPv6 server knows detail route,then the merit of these technologies would be disappeared.

So I thought these technologies need small oam tools.

> 
> 2) Where does this draft or presentation fits into v6ops' current charter (http://datatracker.ietf.org/wg/v6ops/charter/)? Citing specific a section(s) of the charter is preferable.

I thought this is operational issue.

> 
> 3) Who is this draft's audience?

I think v6ops wg.

> 
> 4) Have any operators expressed interest in this draft or its problem space, either via review or other discussion?
>

Some ISP expressed interest in 1) problem statement.
But the people does not reviewed my draft yet.

> 5) Is this draft pursuing discussion in any other WGs? If so, please list them here, along with rationale for the interaction with multiple WGs in parallel.

I would like to talk in opsawg,too.

> 
> 6) Is any protocol work being recommended in the draft?
> 
> the criteria the WG asked me to apply for new work or presentation slots are:
>    - recent or recently updated draft
>    - within charter
>    - results in constructive discussion on the mailing list
> 
> I need for you to provoke discussion on the list. You may respond to my opening email to do so if it's helpful.
> .

I would like to get opinion on mailing list.

Regards,
-Shishio